---
name: "🐛 Bug Report"
about: Create a bug report to help us improve
title: ''
labels: bug
assignees: ''

---

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Things needed to reproduce the error.
eg: Configuration, Migration, Model, Controller/Command

**Expected behavior**
A clear and concise description of what you expected to happen.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**Versions (please complete the following information)**
- PHP: 
- Database: 
- Laravel: 
- Package: 

**Additional context**
Add any other context about the problem here.

**Exception**
The thrown exception message.

**Stack Trace**
The full stack trace of the thrown exception.
